# Generated by Django 4.0.4 on 2022-07-05 07:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0003_bankaccount_is_active'),
    ]

    operations = [
        migrations.AddField(
            model_name='ifpuser',
            name='user_note',
            field=models.CharField(blank=True, max_length=50, null=True, verbose_name='User note'),
        ),
    ]
